pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: flash with nspluginwapper ?

Manuel Bouyer <> writes:

> Hello,
> has anyone got flash working in firefox with nspluginwapper ?
> I tried with firefox36 on NetBSD 5.2 and adobe-flash-plugin-,
> but I can't get any flash to work: I get an assertion in the nspluginwapper
> wrapper, and it seems to be because the npviewer.bin process got a
> sigsegv.
> Any idea ?

It was working for me in 5.99 and 6.99. 
Please check, if you have mounted /emul/linux/proc with "linux" option.

Daniel Horecki
BOFH since 1999.

Home | Main Index | Thread Index | Old Index